import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AirwatchDemo } from './airwatch-demo';

describe('AirwatchDemo', () => {
  let component: AirwatchDemo;
  let fixture: ComponentFixture<AirwatchDemo>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [AirwatchDemo]
    })
    .compileComponents();

    fixture = TestBed.createComponent(AirwatchDemo);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
